PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Parallels Installations Abhängigkeiten



IMehler
16.05.07, 20:52
Ich verwende Mandriva 07 64 bit.



[root@linux Desktop]# rpm -i Parallels-2.2.2112-lin.i386.rpm
Fehler: Fehlgeschlagende Abhängigkeiten:
libGL.so.1 wird benötigt von Parallels-2.2.2112-lin.i386
libXft.so.1 wird benötigt von Parallels-2.2.2112-lin.i386
libXtst.so.6 wird benötigt von Parallels-2.2.2112-lin.i386
libqt-mt.so.3 wird benötigt von Parallels-2.2.2112-lin.i386
[root@linux Desktop]#


Hab dann nach "libGL.so.1" in RPM Pbone gesucht.

Allerdings ist diese Bibliothek nur in NVidia Treibern enthalten.

z. B:
Mandriva 2007 plf.zarb.org/plf/mandrake/2007.0/non-free/release/binary/x86_64/nvidia_legacy-7184-4plf2007.0.x86_64.rpm
Mandriva 2007 plf.zarb.org/plf/mandrake/2007.0/non-free/release/binary/i586/nvidia_legacy-7184-4plf2007.0.i586.rpm
Mandriva 2007 www.mde.djura.org/2007.0_64/RPMS/nvidia_97xx-9746-8mde2007.0.x86_64.rpm
Mandriva 2007 www.mde.djura.org/2007.0/RPMS/nvidia_97xx-9746-8mde2007.0.i586.rpm

Diese kann ich aber nicht installieren, da bei mir ja schon der NVidia 64 Bit Treiber drauf ist. Ansonsten würden ja die beiden Treiber kollidieren.

Wo krieg ich jetzt diese eine Bibliothek her?

stefan.becker
16.05.07, 22:17
Du kannst die mesa und mesa devel Bibliothek installieren. Danach musst du allerdings den Nvidia Treiber neu installieren.

IMehler
18.05.07, 16:09
Habe mit Smart die mesa und mesa-source Pakete installiert. Abhängigkeit bleibt bestehen.

Auf Pbone sind die Mesa Pakete mit "libGL.so.1" enthalten nur für 32 bit verfügbar.

drcux
18.05.07, 18:29
Es werden 32bit-Libraries gesucht, bei suse gibt es für sowas blah-32bit-x86_64.rpms....